[DAEMON Tools Lite] SPTD-Treiber

02/11/2009 - 13:55 von Christian Buhtz | Report spam
Ich habe die aktuellste Version der DAMEON Tools Lite installiert.
Sie lassen sich allerdings nicht starten, wegen der Meldung:

"Dieses Programm benötigt mindestens Windows2000 mit installiertem
SPTD-Treiber v1.60.
Kerneldebugger müssen deaktiviert sein."

Ich habe auch diverse Kompatibilitàts-Modis ausprobiert. Alles ohne
Erfolg. Hat jemand ne Idee?
 

Lesen sie die antworten

#1 Thorsten Heins
02/11/2009 - 21:45 | Warnen spam
Christian Buhtz schrieb:
Ich habe die aktuellste Version der DAMEON Tools Lite installiert.
Sie lassen sich allerdings nicht starten, wegen der Meldung:

"Dieses Programm benötigt mindestens Windows2000 mit installiertem
SPTD-Treiber v1.60.
Kerneldebugger müssen deaktiviert sein."

Ich habe auch diverse Kompatibilitàts-Modis ausprobiert. Alles ohne
Erfolg. Hat jemand ne Idee?



Besorg dir die aktuellen SPTD Treiber hier:
http://www.duplexsecure.com/downloads/
Ich hab die Treiber vor den Daemon Tools installiert und keine Probleme.

Gruß
Thorsten

Ähnliche fragen